.images-mtech-1 {
    position: relative;
    width: 100%;
    display: flex;
}

.images-mtech-1 .image-window {
    position: relative;
    height: 716px;
    width: 100%;
    overflow: hidden;
}

.images-mtech-1 .image-window .control-panel {
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
}

.images-mtech-1 .image-window .control-panel .arrow {
    background-color: rgba(0, 0, 0, 0.5019607843);
    height: 3.125rem;
    width: 3.125rem;
    border-radius: 50%;
    position: absolute;
    transform: translate(0, -50%);
    top: 50%;
    display: flex;
    z-index: 5;
    align-items: center;
    justify-content: center;
    color: #FBFBFB;
    pointer-events: none;
}

.images-mtech-1 .image-window .control-panel .arrow:hover {
    cursor: pointer;
}

.images-mtech-1 .image-window .control-panel .right {
    right: 5%;
}

.images-mtech-1 .image-window .control-panel .left {
    left: 5%;
}

.images-mtech-1 .image-window .image-carousel {
    position: absolute;
    display: flex;
    height: 100%;
    left: 0%;
    transition-timing-function: ease-in-out;
    transition-duration: 0.7s;
}

.images-mtech-1 .image-window .image-carousel .image {
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    width: 33.3333333333%;
}

.images-mtech-1 .image-window .image-carousel .image:after {
    background-color: rgba(47, 42, 234, 0.695);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}

.images-mtech-1 .image-window .image-carousel .image>img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.images-mtech-1 .image-window .image-carousel .image .image-text {
    position: absolute;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    color: #F1F2F6;
    gap: 3rem;
    max-width: 900px;
}

.images-mtech-1 .image-window .image-carousel .image .image-text>h2 {
    text-align: center;
    font-size: 4.5rem;
    font-weight: 600;
}

.images-mtech-1 .image-window .image-carousel .image .image-text>p {
    font-size: 1.5rem;
    line-height: 1.625rem;
    text-align: center;
    font-weight: 400;
}

@media (max-width: 1300px) {
    .images-mtech-1 .image-window {
        height: 1146px;
    }

    .images-mtech-1 .image-window .control-panel .arrow {
        height: 4rem;
        width: 4rem;
        top: 80%;
    }

    .images-mtech-1 .image-window .control-panel .right {
        right: 6rem;
    }

    .images-mtech-1 .image-window .control-panel .left {
        left: 6rem;
    }

    .images-mtech-1 .image-window .image-carousel .image:after {
        border-radius: 8px;
    }

    .images-mtech-1 .image-window .image-carousel .image>img {
        border-radius: 8px;
    }

    .images-mtech-1 .image-window .image-carousel .image .image-text {
        gap: 1rem;
        max-width: 90%;
    }

    .images-mtech-1 .image-window .image-carousel .image .image-text>h2 {
        font-size: 5rem;
    }

    .images-mtech-1 .image-window .image-carousel .image .image-text>p {
        font-size: 1.5rem;
        line-height: 2rem;
        max-width: 90%;
    }
}

@media (max-width: 700px) {
    .images-mtech-1 .image-window {
        height: 816px;
    }

    .images-mtech-1 .image-window .control-panel .arrow {
        top: 90%;
    }

    .images-mtech-1 .image-window .control-panel .right {
        right: 1.25rem;
    }

    .images-mtech-1 .image-window .control-panel .left {
        left: 1.25rem;
    }

    .images-mtech-1 .image-window .image-carousel .image {
        justify-content: left;
    }

    .images-mtech-1 .image-window .image-carousel .image .image-text {
        gap: 1.5rem;
        margin-left: 1.25rem;
        align-items: baseline;
    }

    .images-mtech-1 .image-window .image-carousel .image .image-text>h2 {
        margin-top: 8rem;
        text-align: left;
        font-size: 4rem;
    }

    .images-mtech-1 .image-window .image-carousel .image .image-text>p {
        text-align: left;
        font-size: 1rem;
        line-height: 1.25rem;
        max-width: 100%;
    }
}